<!--
  /* [DOM1:1][win:1][gecko:1khtml:1safari:1]  */
-->
    /* general */
                          /* quirks with textarea with def height - set body to: width:95%;
                             overflow:hidden/auto: quirks with Gecko/IEMac */
    html                {}
    body                { margin:110px 0 0 0;padding:0;
                          background:url(/img/bg.gif) repeat-y white;}

    div                 { position:absolute;overflow:hidden;margin:0;/* else gecko trouble */}

    h1,h2,h3,h4,h5,h6   { margin:0;}

    .abs                { position:absolute;display:block;margin:0;/* else gecko trouble */}
    .hidden             { visibility:hidden;}
    .none,#summary      { display:none;visibility:hidden;}
    .red                { color:red;}
    .bold               { font-weight:bold;}

    .m100               { margin-left:135px;}
    ul,li               { margin:0;padding:0px;display:inline;}

            .bgMissingEntry { background:#FFC0CB;}
       input.bgMissingEntry { color:red;
       /* SAFARI: no bg+border for inputs, strict with form elements */}
    textarea.bgMissingEntry { color:black;}
    /* fonts, lettering */
    *
    { font:normal 11px/15px
      Verdana,Helvetica,Arial,Sans-Serif;
      color:#000000;}

    /* form */
    input     { width:583px;}
    textarea  { width:583px;height:200px;}
    .button   { width:180px;margin:0;padding:0;}



    a:link,a:visited                { text-decoration:underline;}
    a:active,a:hover                { text-decoration:none;}

    a.active:link,a.active:visited  { text-decoration:none;font-weight:bold;
                                      cursor:default;}
    a.active:active,a.active:hover  { text-decoration:none;font-weight:bold;
                                      cursor:default;}

    a.inactive                      { text-decoration:underline;color:gray;
                                      cursor:default;}

    /* menu, see specific.css too */
    ul#menu   { width:100px;}
    ul#menu a { top:484px;height:0px;
                padding-top:17px;clip:rect(auto,auto,17px,auto);overflow:hidden;/* else quirk */
                position:absolute;z-index:18;display:block;/* not needed > failsafe */}

    a#was     { left:141px;width:31px;}
    a#wer     { left:172px;width:30px;}
    a#wo      { left:202px;width:21px;}

    body#iframe ul#menu { position:absolute;top:59px;left:140px;width:auto;}
    body#iframe ul#menu a
                        { height:auto;width:auto;
                          padding-top:0px;clip:rect(auto,auto,auto,auto);
                          position:static;display:inline;}

    /* links, identification by class instead of id because of Konqueror quirk */
                                /* was */
    .details
                              { left:503px;top:464px;width:55px;
                                height:0px;
                                padding-top:13px;clip:rect(auto,auto,13px,auto);overflow:hidden;/* else quirk */
                                position:absolute;z-index:8;
                                display:block;/* not needed > failsafe */}

    a:link.details,a:visited.details  { background:url(/img/was/details0.gif) no-repeat;}
                                     /* here, not everywhere...
                                        background:none = IE5 quirk
                                        background:url(/img/0.gif) = NN6 quirk */
    a:active.details,a:hover.details  { background:none}

                                /* wer */
    .mail,.haftungshinweis      { left:129px;height:0px;
                                  padding-top:13px;clip:rect(auto,auto,13px,auto);overflow:hidden;/* else quirk */
                                  position:absolute;z-index:37;display:block;/* not needed > failsafe */}

    .mail                       { top:254px;width:120px;
                                  background:url(/img/wer/mail0.gif) no-repeat;}
    .haftungshinweis            { top:278px;width:112px;
                                  background:url(/img/wer/haftungshinweis0.gif) no-repeat;}

    a:link.mail,a:visited.mail  { background:url(/img/wer/mail0.gif) no-repeat;}
    a:active.mail,a:hover.mail  { background:none}

    a:link.haftungshinweis,a:visited.haftungshinweis  { background:url(/img/wer/haftungshinweis0.gif) no-repeat;}
    a:active.haftungshinweis,a:hover.haftungshinweis  { background:none}

                                /* wo */
    .cin,.casafelix,.innovation21,.toureast,.www-baugenius-de,
    .www-bauwohnberatung-de,.www-fotodienst-mitte-de,.www-ikos-de,.www-johannesfink-com,
    .www-toureast-de,.www-georgien_reise-com,.www-aub_ag-de
      { left:445px;height:0px;
        padding-top:13px;clip:rect(auto,auto,13px,auto);overflow:hidden;/* else quirk */
        position:absolute;z-index:8;display:block;/* not needed > failsafe */}

    .www-baugenius-de                 { top:131px;width:123px;
                                        background:none;}
    .www-bauwohnberatung-de           { top:143px;width:177px;
                                        background:none;}
    .cin                              { top:154px;width:90px;
                                        background:none;/* INACTIVE */ cursor:default;}
    .casafelix                        { top:167px;width:123px;
                                        background:none;/* INACTIVE */ cursor:default;}
    .www-fotodienst-mitte-de          { top:179px;width:168px;
                                        background:url(/img/wo/www-fotodienst-mitte-de0.gif) no-repeat;}
    .www-ikos-de                      { top:191px;width:84px;
                                        background:url(/img/wo/www-ikos-de0.gif) no-repeat;}
    .innovation21                     { top:203px;width:138px;
                                        background:none;/* INACTIVE */ cursor:default;}
    .www-johannesfink-com             { top:215px;width:153px;
                                        background:none}
    .www-toureast-de                  { top:227px;width:117px;
                                        background:none;}
    .www-georgien_reise-com           { top:239px;width:181px;
                                        background:none;}
    .www-aub_ag-de                    { top:251px;width:103px;
                                        background:none;}

    a:link.www-baugenius-de,a:visited.www-baugenius-de
      { background:url(/img/wo/www-baugenius-de0.gif);}
    a:active.www-baugenius-de,a:hover.www-baugenius-de
      { background:none;}

    a:link.www-bauwohnberatung-de,a:visited.www-bauwohnberatung-de
      { background:url(/img/wo/www-bauwohnberatung-de0.gif);}
    a:active.www-bauwohnberatung-de,a:hover.www-bauwohnberatung-de
      { background:none;}

    a:link.www-fotodienst-mitte-de,a:visited.www-fotodienst-mitte-de
      { background:url(/img/wo/www-fotodienst-mitte-de0.gif);}
    a:active.www-fotodienst-mitte-de,a:hover.www-fotodienst-mitte-de
      { background:none;}

    a:link.www-ikos-de,a:visited.www-ikos-de
      { background:url(/img/wo/www-ikos-de0.gif);}
    a:active.www-ikos-de,a:hover.www-ikos-de
      { background:none;}

    a:link.www-johannesfink-com,a:visited.www-johannesfink-com
      { background:url(/img/wo/www-johannesfink-com0.gif);}
    a:active.www-johannesfink-com,a:hover.www-johannesfink-com
      { background:none;}

    a:link.www-toureast-de,a:visited.www-toureast-de
      { background:url(/img/wo/www-toureast-de0.gif);}
    a:active.www-toureast-de,a:hover.www-toureast-de
      { background:none;}

    a:link.www-georgien_reise-com,a:visited.www-georgien_reise-com
      { background:url(/img/wo/www-georgien_reise-com0.gif);}
    a:active.www-georgien_reise-com,a:hover.www-georgien_reise-com
      { background:none;}

    a:link.www-aub_ag-de,a:visited.www-aub_ag-de
      { background:url(/img/wo/www-aub_ag-de0.gif);}
    a:active.www-aub_ag-de,a:hover.www-aub_ag-de
      { background:none;}

    /* preload preview img and animation */
    #preload0       { position:absolute;left:100px;top:100px;width:640px;height:417px;}
    #preload1       { left:119px;top:106px;height:9px;width:120px;
                      padding:3px;border:solid 1px white;background:url(/img/loading.gif) 3px 3px no-repeat;}

    /* override loading order in HTML source */
    div#bg-bar0     { z-index:1;}
    img#preload0    { z-index:2;}
    div#preload1    { z-index:2;}
    div#bg-deco0    { z-index:3;}
    div#bg-deco1    { z-index:4;}
    div#bg-bar1     { z-index:5;}
    div#txt         { z-index:6;/* see AlphaImageLoader.css */}
    div#logo        { z-index:7;}

    /* logo: byteshift, see AlphaImageLoader.css */
    div#logo        { top:111px;left:693px;width:45px;height:190px;
                      background:url(/img/byteshift.png) no-repeat;}

    /* screenshots, see AlphaImageLoader.css */
    div#screenshot0 { top:300px;left:266px;
                      width:235px;height:130px;z-index:8;display:none;
                      background:url(/img/wo/screenshots/bg-white.png);}
    div#screenshot1 { width:235px;height:130px;z-index:9;}

    /* footer */
    ul#footer         { position:absolute;left:100px;top:517px;
                        width:545px;
                        width:380px;



                        height:23px;
                        /* check padding-top:10px with safari, seems ok with ie/moz */
                        
                        padding:10px 0px 0px 105px;
                        background:url(/img/footer.png) no-repeat;}

    #footer a,#footer span    { top:18px;height:13px;position:absolute;display:block;}
    #footer a,#footer span#copy
                      { height:0px;
                        padding-top:13px;
                        overflow:hidden; /* shaky with IEMac, beware */
                                          /* IEMac doesn't accept this here */
                                          /* so IEMac needs clipping;*/
                                          /* top:18px here too for IEMac - else no reaction */
                       }

    #footer span#last-mod-date
                      { left:40px;width:50px;top:17px;/* IEMac pos quirk, won't help it */
                        font:normal 10px Arial,Helvetica,Sans-Serif;letter-spacing:1px;cursor:default;}
    #footer span#copy { left:99px;width:108px;}

    a#impressum       { left:217px;width:68px;}
    a#text-only       { left:296px;width:62px;}
    a#english         { left:368px;width:49px;}
    a#xhtml           { left:490px;width:40px;display:none;}
    a#css             { left:541px;width:24px;display:none;}
    a#a508            { left:576px;width:21px;display:none;}
    a#map             { left:608px;width:25px;display:none;}/* a#wai - width:22px;*/

    #footer a:link,#footer a:visited  { background:url(/img/footer0.gif) repeat-x;}
    #footer a:active,#footer a:hover  { background:none}

    /* iframe */
    body#iframe     { background:url(/img/_white.gif) white;margin:110px 0 0 140px;/*!?*/}
    #main           { position:static;/* else IE text-selection bug, set pos by body margin */
                      width:640px;height:401px;background:white;overflow:auto;
                     }

    /* linkexchange */
    a#misspato      { display:block;width:88px;height:0px;
                      padding:31px 0px 0px 0px;
                      background:url(/img/lnk-xchange/misspato.gif) no-repeat;
                      color:white;font-size:1px;line-height:1px;}

    /* font */
    div#font        { left:584px;top:60px;width:98px;height:25px;
                      padding-left:92px;background:url(/img/fontsize.gif) no-repeat;display:none;}
    div#font a      { position:absolute;font:normal 10px Arial,Helvetica,Sans-Serif;padding:0px 5px 0px 5px;}
    a#font-11px     { left:95px;}
    a#font-13px     { left:115px;}
    a#font-15px     { left:135px;}
